## georegression 0.20+ds

=== debian/changelog ===
georegression (0.20+ds-2) unstable; urgency=medium

  * Using debhelper-compat instead of debian/compat.
  * Adding Rules-Requires-Root: no.

 -- Andrius Merkys <merkys@debian.org>  Mon, 18 Nov 2019 01:22:00 -0500

georegression (0.20+ds-1) unstable; urgency=medium

  * Initial release (Closes: #944797)

 -- Andrius Merkys <merkys@debian.org>  Fri, 15 Nov 2019 09:57:36 -0500
