=== debian/control ===
Source: georegression
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 gradle-debian-helper,
 libauto64fto32f-java,
 libddogleg-java,
 libejml-java,
 maven-repo-helper,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://georegression.org
Vcs-Browser: https://salsa.debian.org/java-team/georegression
Vcs-Git: https://salsa.debian.org/java-team/georegression.git

Package: libgeoregression-java
Architecture: all
Depends:
 ${misc:Depends},
Description: Geometric Regression Library
 Geometric Regression Library (GeoRegression) is a free Java based geometry
 library for scientific computing in fields such as robotics and computer vision
 with a focus on 2D/3D space. The goal of GeoRegression is to provide all the
 core functions for estimating the closest point/distance between geometric
 primitives, estimating best-fit shapes, and estimating and applying geometric
 transforms. It is designed for high performance and ease of use.
