=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- autogenerate
	dh_auto_build

override_dh_auto_clean:
	find . -name '*_F32.java' | xargs --no-run-if-empty rm
	dh_auto_clean
