## georegression 0.22+ds

=== debian/changelog ===
georegression (0.22+ds-1) unstable; urgency=medium

  * New upstream version 0.22+ds
  * Switch to javahelper (Closes: #1020148).
  * Disable FTBFSing tests.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 20 Sep 2022 02:54:08 -0400

georegression (0.20+ds-3) unstable; urgency=medium

  * Switching to HTTP URL for the homepage due to self-signed SSL certificate
    (Closes: #980932)
  * Fixing debian/watch (releases -> tags).
  * Updating copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 29 Oct 2021 05:47:18 -0400
