=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export JAVA_HOME = /usr/lib/jvm/default-java
export CLASSPATH = /usr/share/java/auto64fto32f.jar:/usr/share/java/ddogleg.jar:/usr/share/java/ejml-core.jar:/usr/share/java/ejml-fdense.jar:/usr/share/java/ejml-simple.jar

UPSTREAM_VERSION = $(DEB_VERSION_UPSTREAM:%+ds=%)

%:
	dh $@ --with javahelper

override_dh_auto_build:
	jh_build --no-javadoc georegression-autocode.jar autocode
	java -cp debian/_jh_build.georegression-autocode:/usr/share/java/auto64fto32f.jar georegression.Autocode64to32App
	jh_build --no-javadoc --javacopts '-source 1.8' georegression-$(UPSTREAM_VERSION).jar main/src
	ln -s georegression-$(UPSTREAM_VERSION).jar georegression.jar
	CLASSPATH=$(CLASSPATH):georegression.jar jh_build --no-javadoc --javacopts '-source 1.8' test.jar main/test
	rm georegression-autocode.jar

override_dh_auto_test:
	java -jar /usr/share/java/junit-platform-console-standalone.jar -cp georegression.jar:test.jar --select-package georegression

override_dh_auto_clean:
	find . -name '*_F32.java' | xargs --no-run-if-empty rm
	dh_auto_clean
