## georegression 0.24%2Bds

=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds$//,repack,repacksuffix=+ds" \
 https://github.com/lessthanoptimal/GeoRegression/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
