## georegression 0.24+ds

=== debian/changelog ===
georegression (0.24+ds-1) unstable; urgency=medium

  * New upstream version 0.24+ds (Closes: #980988)
  * Drop no longer needed patches.
  * Bump javac source version to 11.
  * Refresh copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 25 Nov 2022 03:47:57 -0500
