=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- gradle-debian-helper,
+ debhelper-compat (= 13),
+ default-jdk,
+ javahelper,
+ junit5,
  libauto64fto32f-java,
  libddogleg-java,
  libejml-java,
- maven-repo-helper,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: https://georegression.org
+Homepage: http://georegression.org
 Vcs-Browser: https://salsa.debian.org/java-team/georegression
 Vcs-Git: https://salsa.debian.org/java-team/georegression.git
