=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,9 @@
 override_dh_auto_build:
 	jh_build --no-javadoc georegression-autocode.jar autocode
 	java -cp debian/_jh_build.georegression-autocode:/usr/share/java/auto64fto32f.jar georegression.Autocode64to32App
-	jh_build --no-javadoc --javacopts '-source 1.8' georegression-$(UPSTREAM_VERSION).jar main/src
+	jh_build --no-javadoc --javacopts '-source 11' georegression-$(UPSTREAM_VERSION).jar main/src
 	ln -s georegression-$(UPSTREAM_VERSION).jar georegression.jar
-	CLASSPATH=$(CLASSPATH):georegression.jar jh_build --no-javadoc --javacopts '-source 1.8' test.jar main/test
+	CLASSPATH=$(CLASSPATH):georegression.jar jh_build --no-javadoc --javacopts '-source 11' test.jar main/test
 	rm georegression-autocode.jar
 
 override_dh_auto_test:
